.flex-container a:active, .flexslider a:active, .flex-container a:focus, .flexslider a:focus{outline:none;}
.slides, .flex-control-nav, .flex-direction-nav{margin:0;padding:0;list-style:none;}
@font-face{font-family:'flexslider-icon';src:url('fonts/flexslider-icon.eot');src:url('fonts/flexslider-icon.eot?#iefix') format('embedded-opentype'),
url('fonts/flexslider-icon.woff') format('woff'),
url('fonts/flexslider-icon.ttf') format('truetype'),
url('fonts/flexslider-icon.svg#flexslider-icon') format('svg');font-weight:normal;font-style:normal;}
.flexslider{margin:auto;}
.flexslider .slides > li{display:none;-webkit-backface-visibility:hidden;}
.flexslider .slides > li:first-child{display:block;}
.flexslider .slides img{height:auto;display:block;margin-left:auto;margin-right:auto;}
.flex-pauseplay span{text-transform:capitalize;}
.slides:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0;}
html[xmlns] .slides{display:block;}
* html .slides{height:1%;}
.no-js .slides > li:first-child{display:block;}
.flexslider{margin:0;background:#000;position:relative;zoom:1;z-index:999;}
.flex-viewport{max-height:90%;-webkit-transition:all 1s ease;-moz-transition:all 1s ease;transition:all 1s ease;}
.loading .flex-viewport{max-height:300px;}
.flexslider .slides{zoom:1;}
.carousel li{margin-right:5px}
.flex-direction-nav{height:0;}
.flex-direction-nav a{width:30px;height:30px;margin:-20px 0 0;display:block;position:absolute;top:50%;z-index:1000;cursor:pointer;text-indent:-9999px;}
.flex-direction-nav .flex-next{background:url(../images/right-arrow.png) no-repeat;right:-49px;z-index:100;}
.flex-direction-nav .flex-prev{background:url(../images/left-arrow.png) no-repeat;left:-49px;z-index:100;}
.flex-direction-nav .flex-disabled{display:none;}
.flex-pauseplay a{display:block;width:20px;height:20px;position:absolute;bottom:5px;left:10px;opacity:0.8;z-index:10;overflow:hidden;cursor:pointer;color:#000;}
.flex-pauseplay a:before{font-family:"flexslider-icon";font-size:20px;display:inline-block;content:'\f004';}
.flex-pauseplay a:hover{opacity:1;}
.flex-pauseplay a.flex-play:before{content:'\f003';}
.flex-control-nav{background:none;position:absolute;bottom:12px;right:7px;text-align:center;padding:15px 10px;max-width:978px;width:auto;z-index:2;}
.flex-control-nav li{margin:0 6px;float:left;zoom:1;display:inline;}
.flex-control-paging li a{width:12px;height:12px;border-radius:6px;display:block;background:transparent;background:#ccc;cursor:pointer;text-indent:-9999px;}
.flex-control-paging li a:hover, .flex-control-paging li a.flex-active{background:#171717;}
.flex-control-paging li a.flex-active{cursor:default;}
.flex-control-thumbs{margin:5px 0 0;position:static;overflow:hidden;}
.flex-control-thumbs li{width:25%;float:left;margin:0;}
.flex-control-thumbs img{width:100%;display:block;opacity:.7;cursor:pointer;}
.flex-control-thumbs img:hover{opacity:1;}
.flex-control-thumbs .flex-active{opacity:1;cursor:default;}
.banner{left:50%;margin-left:-490px;position:absolute;height:100%;width:100%;top:0;z-index:1;}
.banner span{background-color:rgba(46, 50, 51, 0.8);color:#fff;bottom:12px;height:auto;line-height:normal;text-indent:18px;position:absolute;font-size:200%;width:100%;padding:15px 0;text-transform:uppercase;}
.flexslider .slides li{position:relative;}
.flex-caption{position:absolute;left:0;right:0;bottom:0;background:#000;z-index:1;padding:5px;}
@media screen and (max-width:1036px){.banner{left:0;right:15px;margin-left:0;}
.banner p{font-size:22px;text-indent:15px}
.flexslider .slides img{min-height:0}
}
@media screen and (max-width:786px){.flex-direction-nav, .flex-control-nav{display:none !important;}
}
@media screen and (max-width:480px){.banner p{bottom:8px;font-size:16px}
.flexslider .slides img{min-height:130px}
}